Aucun problème n’est toujours en suspens – promis

Support

MESSAGE EN COURS

Pour l’instant, nous n’avons connaissance d’aucune perturbation.

Pour un soutien actif continu

Informations importantes

PHP Version

aktiver Support bis

eingestellt am:

7.2
30. November 2019
30. November 2020
7.1
1. Dezember 2018
1. Dezember 2019
7.0
3. Dezember 2017
3. Dezember 2018
5.6
19. Januar 2017
31. Dezember 2018
5.5
10. Juli 2015
10. Juli 2016
5.4
3. September 2014
3. September 2015
5.3
14. August 2013
14. August 2014
5.2
6. Januar 2010
6. Januar 2011

aktiver Support bis


eingestellt am:


Vous voulez un bon fonctionnement?

Hébergement et domaine chez FireStorm
matrice de soutien

Matrice de soutien

Pourquoi est-il avantageux d’utiliser l’espace d’hébergement et l’enregistrement de domaine via FireStorm ?
Réponse : L’hébergement et les noms de domaine enregistrés chez nous sont configurés de manière optimale afin que les services puissent fonctionner aussi rapidement et parfaitement que possible. De plus, le client bénéficie d’un seul interlocuteur pour l’hébergement et les noms de domaine.

Pour les noms de domaine qui ne sont pas enregistrés chez nous, FireStorm ne peut pas assurer le bon fonctionnement. Si l’accessibilité et les services d’assistance sont importants pour vous, nous vous recommandons de transférer le nom de domaine à FireStorm.

Ci-dessous vous trouverez une matrice de support qui montre quels sont les services couverts par notre support:

Dienstleistung durch FireStorm

Hosting

Domain

Hosting & Domain

FTP Zugriff
verwalten des Speicherplatz
Zugriff auf Logdaten
Domainregistration
DNS Server verwalten
DNS Einträge verwalten
Anwendungen (Joomla / Typo3 / WordPress)
Email empfangen / versenden
Webdienste / Webseite
SSL Schutz
Passwortschutz
Zugriffsstatistik

= Basis Support inbegriffen

Hosting


Domain


Hosting & Domain


Protégez votre site Web avec des mises à jour importantes.

Mises à jour de sécurité

Urgent mise à jour de sécurité pour Joomla!

Toutes les versions de Joomla jusqu’à et y compris 3.4.7 ont un problème de sécurité et doivent être mises à jour immédiatement car tout code malveillant peut être exécuté. S’il vous plaît assurez-vous d’avoir au moins Joomla 3.4.8 installé ! Les sites Web de nos derniers packs d’hébergement, qui ont activé la mise à jour automatique, ne sont pas affectés !

Mise à jour de sécurité urgente pour WordPress!

La vulnérabilité de WordPress permet de modifier le contenu!

Une vulnérabilité a été découverte dans WordPress qui permet à un attaquant de modifier le contenu à volonté. Les versions 4.7.0 et 4.7.1 sont concernées et la plupart des utilisateurs sont déjà protégés grâce à la fonction de mise à jour automatique de WordPress.